Subject: Re: [RFC] Simple ioremap cache

From: Kumar Gala <[email-masked]>
Date: Mon, 7 Jun 2004 12:47:18 -0500

On Jun 7, 2004, at 9:58 AM, Kumar Gala wrote:

>
>> I have several questions on how we can enhance my simple hack so it
>> can be
>> acceptable into mainline:
>>
>> 0) Do we really need such stuff in mainline :) ?
>
> I see no reason, its helpful for a number of embedded archs (4xx, 8xx,
> e500)

Should have been: 'I see no reason for it not to be'...

uugh, should wake up before sending emails.

- kumar

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/